KBABELDICT(1)

NAME
kbabeldict - a dictionary for translators

SYNOPSIS
kbabeldict [ generic-options ] [ --nosplash ]

DESCRIPTION
This manual page documents briefly the kbabeldict command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KBabelDict is a component of KBabel that provides a dictionary for translators.

KBabel is a gettext message (PO file) editor for KDE. It is designed to make editing and managing PO files easy. It includes full navigational and editing capabilities, syntax checking and statistics. A catalog manager is also included, which allows you to keep track of many PO files at once. KBabel is designed to help you to translate fast and consistently.

This utility is part of the KDE Software Development Kit.

OPTIONS
Below are the kbabeldict-specific options. For a full summary of options, run kbabeldict --help.

--nosplash
    Disable splashscreen at startup.

SEE ALSO
kbabel(1), extractmsg(1).

The original documentation from the program author is available in /usr/share/doc/kbabel/.

AUTHOR
KBabel was written by Matthias Kiefer <kiefer@kde.org>, Wolfram Diestel <wolfram@steloj.de> and Andrea Rizzi <rizzi@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).